{
  "usable-id": "ipv6-only-vpn",
  "active": true,
  "name": "IPv6 Only VPN",
  "description": "IPv6 VPN enable you to access IPv6 only websites and more",
  "recurring_period": "month",
  "quantity": "inf",
  "features": {
    "vpn": {
      "unit": {"value": 1, "type": "int"},
      "price_per_unit_per_period": 10,
      "one_time_fee": 0,
      "constant": true
    }
  }
}
